[创建虚拟入口]
[*选择虚拟系统]
file_source '/emuMMC/*/'
set-footer '{file_name}'
refresh package

[*再选择入口名称]
list_file_source './name.txt'
remove-ini-section /bootloader/hekate_ipl.ini {list_file_source(*)}
set-ini-val /bootloader/hekate_ipl.ini {list_file_source(*)} emummcforce 1
set-ini-val /bootloader/hekate_ipl.ini {list_file_source(*)} pkg3 atmosphere/package3
set-ini-val /bootloader/hekate_ipl.ini {list_file_source(*)} cal0blank 1
set-ini-val /bootloader/hekate_ipl.ini {list_file_source(*)} kip1 atmosphere/kips/*
ini_file './config.ini'
set-ini-val /bootloader/hekate_ipl.ini {list_file_source(*)} emupath emuMMC/{ini_file(*选择虚拟系统,footer)}
set-ini-val /bootloader/hekate_ipl.ini {list_file_source(*)} atmosphere 1
set-ini-val /bootloader/hekate_ipl.ini {list_file_source(*)} kip1patch nosigchk
set-ini-val /bootloader/hekate_ipl.ini {list_file_source(*)} logopath bootloader/bootlogo.bmp
set-ini-val /bootloader/hekate_ipl.ini {list_file_source(*)} icon bootloader/res/icon_Atmosphere_emunand.bmp
exec data

[*选择删除]
;mode=option
ini_file_source /bootloader/hekate_ipl.ini
filter config
filter 虚拟系统
filter 正版系统
filter 真实系统
filter 虚拟安全模式
filter 真实安全模式
filter 看
remove-ini-section /bootloader/hekate_ipl.ini '{ini_file_source(*)}'
remove-ini-section /switch/.packages/system/SPC/config.ini '{ini_file_source(*)}'
exec data

[提示]
[$]
;mode=table
;spacing=1
;gap=0
' 系统的上下顺序'=''
' 是你创建的顺序'=''
' '=''
' '=''
' '=''